<?xml version="1.0" encoding="UTF-8"?>
<xliff srcLang="en-US" version="2.0" xmlns="urn:oasis:names:tc:xliff:document:2.0">
  <file original="main_file.lua">
    <unit id="4f1c41501f2c06bf">
      <segment>
        <source>KIMA drawer generator</source>
      </segment>
    </unit>
    <unit id="210eb457e9c82d85">
      <segment>
        <source>Reference</source>
      </segment>
    </unit>
    <unit id="688963f4309787b0">
      <segment>
        <source>Select the drawer model</source>
      </segment>
    </unit>
    <unit id="187400dfdc31748b">
      <segment>
        <source>Drawer</source>
      </segment>
    </unit>
    <unit id="53e29f45b78f698a">
      <segment>
        <source>Internal drawer C-handle</source>
      </segment>
    </unit>
    <unit id="30619aa64a2de2b4">
      <segment>
        <source>Internal drawer full front</source>
      </segment>
    </unit>
    <unit id="05383927a435c69d">
      <segment>
        <source>Setback in mm</source>
      </segment>
    </unit>
    <unit id="58619510c7da30ca">
      <segment>
        <source>Main material</source>
      </segment>
    </unit>
    <unit id="7c87f580fcae3a74">
      <segment>
        <source>Select material</source>
      </segment>
    </unit>
    <unit id="10d9ff208aa3c9cd">
      <segment>
        <source>Bottom material</source>
      </segment>
    </unit>
    <!--Unit id already exists: "7c87f580fcae3a74" string: "Select material"-->
    <unit id="206289fde93eb530">
      <segment>
        <source>Black</source>
      </segment>
    </unit>
    <unit id="2295d0817b0cc4ad">
      <segment>
        <source>White</source>
      </segment>
    </unit>
    <unit id="18c85c008a463894">
      <segment>
        <source>Anthracite grey</source>
      </segment>
    </unit>
    <unit id="50f94e9ac137ecd0">
      <segment>
        <source>Oak</source>
      </segment>
    </unit>
    <unit id="19af62a9fc828522">
      <segment>
        <source>Beech</source>
      </segment>
    </unit>
    <unit id="339ec1907a6ec7c5">
      <segment>
        <source>Walnut</source>
      </segment>
    </unit>
    <unit id="2bb2cbcbf3df111c">
      <segment>
        <source>Anti-slip</source>
      </segment>
    </unit>
    <unit id="0965b28b01d9d7ab">
      <segment>
        <source>Internal cabinet width</source>
      </segment>
    </unit>
    <unit id="14b47e6037d03d01">
      <segment>
        <source>Select width, direction and origin</source>
      </segment>
    </unit>
    <unit id="723b651d3a494f45">
      <segment>
        <source>Manual input</source>
      </segment>
    </unit>
    <unit id="55080f47c80745ec">
      <segment>
        <source>Height</source>
      </segment>
    </unit>
    <unit id="4d5311b58a52d286">
      <segment>
        <source>Nominal depth</source>
      </segment>
    </unit>
    <unit id="37af9d079ccbdaa5">
      <segment>
        <source>Drawer slide</source>
      </segment>
    </unit>
    <unit id="18152632e6fcb002">
      <segment>
        <source>None</source>
      </segment>
    </unit>
    <unit id="3caf6238c5082077">
      <segment>
        <source>Tip-on set</source>
      </segment>
    </unit>
    <!--Unit id already exists: "18152632e6fcb002" string: "None"-->
    <unit id="3e47e37bc9cd10ce">
      <segment>
        <source>Fittings mounted</source>
      </segment>
    </unit>
    <unit id="65c01bb46cdf8306">
      <segment>
        <source>Movento depth adjusters</source>
      </segment>
    </unit>
    <unit id="704dff11179e7dfc">
      <segment>
        <source>Synchronisation rod</source>
      </segment>
    </unit>
    <unit id="28352ab2a9cdcdea">
      <segment>
        <source>Filler profile(s)</source>
      </segment>
    </unit>
    <unit id="62bc262c54588ef3">
      <segment>
        <source>Filler profile </source>
      </segment>
    </unit>
    <unit id="50b35fde0ea2384b">
      <segment>
        <source>Melamine black</source>
      </segment>
    </unit>
    <unit id="3824095681fc0f77">
      <segment>
        <source>Melamine white</source>
      </segment>
    </unit>
    <unit id="25abdc7340728f94">
      <segment>
        <source>Melamine anthracite grey</source>
      </segment>
    </unit>
    <unit id="1baf0a6c690f4d35">
      <segment>
        <source>Foil black</source>
      </segment>
    </unit>
    <unit id="784936e685ee1abd">
      <segment>
        <source>Solid oak</source>
      </segment>
    </unit>
    <unit id="3b654d48bf55dc4c">
      <segment>
        <source>Oak veneer</source>
      </segment>
    </unit>
    <unit id="748076098024dd41">
      <segment>
        <source>Oak black</source>
      </segment>
    </unit>
    <unit id="4e875c8e0f3a90fa">
      <segment>
        <source>Solid beech</source>
      </segment>
    </unit>
    <unit id="604bbd210957f414">
      <segment>
        <source>Solid walnut</source>
      </segment>
    </unit>
    <!--Unit id already exists: "784936e685ee1abd" string: "Solid oak"-->
    <!--Unit id already exists: "748076098024dd41" string: "Oak black"-->
    <!--Unit id already exists: "4e875c8e0f3a90fa" string: "Solid beech"-->
    <!--Unit id already exists: "604bbd210957f414" string: "Solid walnut"-->
    <!--Unit id already exists: "50b35fde0ea2384b" string: "Melamine black"-->
    <!--Unit id already exists: "3824095681fc0f77" string: "Melamine white"-->
    <!--Unit id already exists: "25abdc7340728f94" string: "Melamine anthracite grey"-->
    <!--Unit id already exists: "1baf0a6c690f4d35" string: "Foil black"-->
    <!--Unit id already exists: "784936e685ee1abd" string: "Solid oak"-->
    <!--Unit id already exists: "3b654d48bf55dc4c" string: "Oak veneer"-->
    <!--Unit id already exists: "748076098024dd41" string: "Oak black"-->
    <!--Unit id already exists: "4e875c8e0f3a90fa" string: "Solid beech"-->
    <!--Unit id already exists: "604bbd210957f414" string: "Solid walnut"-->
    <!--Unit id already exists: "7c87f580fcae3a74" string: "Select material"-->
    <!--Unit id already exists: "50b35fde0ea2384b" string: "Melamine black"-->
    <!--Unit id already exists: "3824095681fc0f77" string: "Melamine white"-->
    <!--Unit id already exists: "25abdc7340728f94" string: "Melamine anthracite grey"-->
    <!--Unit id already exists: "1baf0a6c690f4d35" string: "Foil black"-->
    <!--Unit id already exists: "784936e685ee1abd" string: "Solid oak"-->
    <!--Unit id already exists: "3b654d48bf55dc4c" string: "Oak veneer"-->
    <!--Unit id already exists: "748076098024dd41" string: "Oak black"-->
    <!--Unit id already exists: "4e875c8e0f3a90fa" string: "Solid beech"-->
    <!--Unit id already exists: "604bbd210957f414" string: "Solid walnut"-->
    <!--Unit id already exists: "7c87f580fcae3a74" string: "Select material"-->
    <!--Unit id already exists: "784936e685ee1abd" string: "Solid oak"-->
    <!--Unit id already exists: "748076098024dd41" string: "Oak black"-->
    <!--Unit id already exists: "4e875c8e0f3a90fa" string: "Solid beech"-->
    <!--Unit id already exists: "604bbd210957f414" string: "Solid walnut"-->
    <!--Unit id already exists: "7c87f580fcae3a74" string: "Select material"-->
    <!--Unit id already exists: "50b35fde0ea2384b" string: "Melamine black"-->
    <!--Unit id already exists: "3824095681fc0f77" string: "Melamine white"-->
    <!--Unit id already exists: "25abdc7340728f94" string: "Melamine anthracite grey"-->
    <!--Unit id already exists: "1baf0a6c690f4d35" string: "Foil black"-->
    <!--Unit id already exists: "784936e685ee1abd" string: "Solid oak"-->
    <!--Unit id already exists: "3b654d48bf55dc4c" string: "Oak veneer"-->
    <!--Unit id already exists: "748076098024dd41" string: "Oak black"-->
    <!--Unit id already exists: "4e875c8e0f3a90fa" string: "Solid beech"-->
    <!--Unit id already exists: "604bbd210957f414" string: "Solid walnut"-->
    <unit id="1818a4309aa3aceb">
      <segment>
        <source>Reference 1: left side internal cabinet front.</source>
      </segment>
    </unit>
    <unit id="17633e210f8afb89">
      <segment>
        <source>Reference 2: right side internal cabinet front.</source>
      </segment>
    </unit>
    <unit id="28caadebe131f3d9">
      <segment>
        <source>Reference 3: bottom cabinet.</source>
      </segment>
    </unit>
    <!--Unit id already exists: "18152632e6fcb002" string: "None"-->
    <!--Unit id already exists: "18152632e6fcb002" string: "None"-->
    <!--Unit id already exists: "28352ab2a9cdcdea" string: "Filler profile(s)"-->
    <!--Unit id already exists: "62bc262c54588ef3" string: "Filler profile "-->
    <!--Unit id already exists: "28352ab2a9cdcdea" string: "Filler profile(s)"-->
    <!--Unit id already exists: "723b651d3a494f45" string: "Manual input"-->
    <unit id="225bc864a4021772">
      <segment>
        <source>Internal cabinet width in mm</source>
      </segment>
    </unit>
    <unit id="0d6fbed0ece00312">
      <segment>
        <source>Origin (comma separated)</source>
      </segment>
    </unit>
    <unit id="4ed7faa26cb8d264">
      <segment>
        <source>Rotation in degrees (from origin)</source>
      </segment>
    </unit>
    <!--Unit id already exists: "28352ab2a9cdcdea" string: "Filler profile(s)"-->
    <unit id="3c966401026bce52">
      <segment>
        <source>Left</source>
      </segment>
    </unit>
    <unit id="257966ae51af8708">
      <segment>
        <source>Right</source>
      </segment>
    </unit>
    <unit id="737e79acb35f8b76">
      <segment>
        <source>Colour</source>
      </segment>
    </unit>
    <!--Unit id already exists: "2295d0817b0cc4ad" string: "White"-->
    <unit id="7daa0269dc6fdc06">
      <segment>
        <source>Oriongrey</source>
      </segment>
    </unit>
    <!--Unit id already exists: "206289fde93eb530" string: "Black"-->
    <unit id="45ec03b7a3fb4071">
      <segment>
        <source>KIMA webshop output</source>
      </segment>
    </unit>
    <unit id="1b49888b0b5be19c">
      <segment>
        <source>Kopieer de onderstaande text en plaats deze in het input field van de lade configurator in de KIMA webshop</source>
      </segment>
    </unit>
    <unit id="68913f0eabf50d87">
      <segment>
        <source>Error: no data found</source>
      </segment>
    </unit>
    <!--Unit id already exists: "45ec03b7a3fb4071" string: "KIMA webshop output"-->
    <!--Unit id already exists: "68913f0eabf50d87" string: "Error: no data found"-->
  </file>
</xliff>